#header{
	font-family: 'Open Sans', sans-serif;
	padding: 22px 30px 6px 30px;
	font-weight: 300;
	position: fixed;
    width: 100%;
    background-color: #FFF;
    z-index: 100;
    left: 0px;
}
#logo{
	float: left;
}
.mainmenu {
    float: left;
    width: calc(100% - 457px);
    text-align: center;
    margin-top: -5px;
}
.mainmenu .nav{
    font-size:16px;
    margin: 0;
}
.mainmenu .nav li{
    display: inline-block;
	vertical-align: middle;
}
.mainmenu .nav li a{
    color: #000000;
    padding: 10px;
    font-weight:400;
	display: block;
}
.mainmenu .nav li.active a, .mainmenu .nav li a:hover, .mainmenu .nav li a:focus, mainmenu .nav li a:active{
    color: #d6001e;
    padding: 10px;
    background-color: transparent;
}
.mainmenu .nav li.submenu:hover a, .mainmenu .nav li.submenu:focus a{
    background-color: #d6001e;
    color: #FFF;
    opacity: 1;
}
.mainmenu .nav li.submenu ul.sub li a{
    background-color: #a70017;
    color: #FFF;
    opacity: 0.9;
	text-align: left;
}
.mainmenu .nav li.submenu ul.sub li:hover a,.mainmenu .nav li.submenu ul.sub li:focus a{
    background-color: #860013;
    color: #FFF;
    opacity: 1;
}
.mainmenu .nav li a span.glyphicon-map-marker{
	font-size: 12px;
	margin-right: 5px;
}
.mainmenu .nav li a i.fa-angle-down{
	color:#a70017;
	margin-left: 5px;
}
.mainmenu .nav li:hover a i.fa-angle-down{
	color:#FFF;
	margin-left: 5px;
}
.mainmenu .nav li:hover a span.glyphicon-chevron-down{
	color:#FFF;
}
.mainmenu .sub{
	display: none;
	float: left;
    position: absolute;
    padding-left: 0;
    width: 200px;
}
.mainmenu .sub li{
	width:100%;
	display: block;
}
.mainmenu .sub li a{
	float: left;
	background-color: #a70017;
	opacity: 0.9;
	color: #FFF;
	width:100%;
}
.mainmenu .sub li a:hover{
	opacity: 1;
}
.phone{
	float: right;
	color: #000;
}
.phone .feedback{
	font-size: 11px;
	border-bottom: 1px dotted #a70017;
	color: #a70017;
	float: right;
}
.phone .feedback:hover{
	color: #a70017;
}
.number_phone{
	font-size: 25px;
	color: #000;
}
.number_phone:hover,.number_phone:focus{
	color: #000;
}
#menu_ico{
	display: none;
	float: right;
	margin: 8px 0 0 25px;
	cursor: pointer;
}
@media all and (max-device-width: 1300px), screen and (max-width: 1300px) {
	.mainmenu .nav {
	    font-size: 14px;
	}
	.number_phone {
	    font-size: 20px;
	}
	.mainmenu {
	    width: calc(100% - 414px);
	}
}
@media all and (max-device-width: 1200px), screen and (max-width: 1200px) {
	.mainmenu .nav {
	    font-size: 12px;
	}
}